.head {  
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 28pt; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
color: #00ff00
}

.bodytext {  
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
line-height: normal; 
font-weight: normal; 
color: #999999
}

a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	background-color: #CCFF00;



}

a:active {
text-decoration: none;
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
line-height: normal; 
font-weight: normal; 
color: #CCCCCC

}

a:hover {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #A4F923;
	background-color: #FF6666;


}
.Titel {
	font-family: "Courier New", Courier, mono;
	font-size: 25pt;
	font-weight: 300;
}
.big-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;



}
.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 35px;
	font-weight: normal;
	text-decoration: none;


}
.blinking {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	color: #387b6a;
	text-decoration: blink;
}
